package com.baoshi.swms.bean;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

/**
 * 盘点单
 *
 * @author Zhendong Zhou
 * @date 2021/12/15 9:46
 */
public class Stocktaking implements Serializable {
    private static final long serialVersionUID = 111230L;

    private Long id;

    @SerializedName("end_at")
    private String endAt;//最后操作时间

    private String type;//任务类型

    private Integer total;//任务数

    private Integer processed;//已盘数

    public Integer getProcessed() {
        return processed;
    }

    public void setProcessed(Integer processed) {
        this.processed = processed;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String  getEndAt() {
        return endAt;
    }

    public void setEndAt(String endAt) {
        this.endAt = endAt;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
